Mac OS X 10.6.x < 10.6.1 Multiple Vulnerabilities

high Nessus Plugin ID 40946

Synopsis

The remote host is missing a Mac OS X update that fixes various security issues.

Description

The remote host is running a version of Mac OS X 10.6.x that is prior to 10.6.1.

Mac OS X 10.6.1 contains security fixes for the following product :

- Flash Player plug-in

Solution

Upgrade to Mac OS X 10.6.1 or later.

See Also

http://support.apple.com/kb/HT3864

http://lists.apple.com/archives/security-announce/2009/Sep/msg00003.html

http://www.securityfocus.com/advisories/17867

Plugin Details

Severity: High

ID: 40946

File Name: macosx_10_6_1.nasl

Version: 1.19

Type: combined

Agent: macosx

Published: 9/11/2009

Updated: 6/8/2022

Supported Sensors: Nessus Agent

Risk Information

VPR

Risk Factor: Critical

Score: 9.5

CVSS v2

Risk Factor: High

Base Score: 9.3

Temporal Score: 8.1

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: E:H/RL:OF/RC:C

CVSS Score Source: CVE-2009-1869

Vulnerability Information

CPE: cpe:/o:apple:mac_os_x

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 9/10/2009

CISA Known Exploited Dates: 6/22/2022

Exploitable With

CANVAS (CANVAS)

Core Impact

Reference Information

CVE: CVE-2009-1862, CVE-2009-1863, CVE-2009-1864, CVE-2009-1865, CVE-2009-1866, CVE-2009-1867, CVE-2009-1868, CVE-2009-1869, CVE-2009-1870

BID: 35759, 36349

CWE: 59, 94, 119, 189, 200, 264